## golang-github-fzambia-sentinel 1.0.0

=== debian/changelog ===
golang-github-fzambia-sentinel (1.0.0-2) unstable; urgency=medium

  * Team Upload
  * Source only upload for testing migration
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 May 2020 23:45:29 +0530

golang-github-fzambia-sentinel (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #917187)

 -- Aman Verma <amanv1999@gmail.com>  Sun, 10 Mar 2019 15:22:41 +0530
