=== debian/control ===
Source: golang-github-fzambia-sentinel
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aman Verma <amanv1999@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-gomodule-redigo-dev
Standards-Version: 4.5.0
Homepage: https://github.com/FZambia/sentinel
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fzambia-sentinel
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fzambia-sentinel.git
XS-Go-Import-Path: github.com/FZambia/sentinel
Testsuite: autopkgtest-pkg-go

Package: golang-github-fzambia-sentinel-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gomodule-redigo-dev
Description: Redis Sentinel support for redigo library
 golang-github-fzambia-sentinel supports redigo library which is a
 Go client for the Redis database. Also it is a dependency for
 gitlab-workhorse (which is a reversy-proxy for gitlab).
